# To create support for a new languages, simply translate the TEXT-phrases in this list of name='TEXT' pairs and
# store it as: /www/lang/batman-??.sh on your router. "??" means the 2-letter (ISO 639-1) language code which
# is to enter at CODE=... , too. Use the target language to enter the language-name under NAME=...
# Support the development of this software by sending your translation to: batman@schmudde.com - Thank you!
#
NAME=English
CODE=en
CHARSET="utf-8"
#
# Line 10!

# --------------------------- translate form here -v
men_sta="Status"
men_inf="Info"
fold='Show/Hide'
opt_def='default'

# --------------------------- translate until here -^



case "$LANGSET" in
	status)
		# --------------------------- translate form here -v
		sta_tit='Status of: B.A.T.M.A.N.'
		sta_ver='B.A.T.M.A.N. version: '
		sta_sys='System: '
		sta_prm='Start parameter: '
		sta_nei='Neighbours: '
		sta_rto='Routes: '
		sta_fld="$fold"
		sta_ifc='Interface-configuration: '
		sta_nvr='NVRAM-configuration: '
		
		inf_tit='Information: B.A.T.M.A.N.'
		inf_plw='Please wait...'
		inf_nbr='Statistics: '
		inf_gws='Gateways: '
		# --------------------------- translate until here -^
	;;
	manage)
		# --------------------------- translate form here -v
		bat_tit='Management: B.A.T.M.A.N.'
		
		mig_hlp="Enter your OLSR- and the (new) B.A.T.M.A.N.-Net Prefix. Seperate them by '/' i.e. '104/105', '172.16/172.18' or '192.168.0/192.168.88'. The Migration is only possible between /8 /16 /24 Prefixlength (full octets)."

		# For Translators: you may use as much of 'mig_tx[0-9]' as you need...
		mig_tx0='<u>Description:</u><br>freifunk-batman is intended for easy configuration and management of the B.A.T.M.A.N.-daemon in a testing enviroment parallel with OLSR.'
		mig_tx1='For that a differnt/additional and OLSR-net independent IP-space for your community-network or test setup is needed.'
		mig_tx2='<u>Example:</u><br>you may use 172.20.0.0/16 for OLSR now and the address of this device is 172.20.8.15.'
		mig_tx3='One posibility for the (new) B.A.T.M.A.N.-net would be: 172.30.0.0/16. With this, the host-part of your (old/OLSR-) IP-address (.8.15) could stay and your (new/additional) B.A.T.M.A..N.-address become: 172.30.8.15'
		mig_tx4='For that you would have to enter: "172.20/172.30" in [Network-Change:]'
		
		mig_lbl='Network-Change:'
		mig_ok='Submit'
		
		bat_hlp='Start the B.A.T.M.A.N-deamon at boottime'
		bat_ron='on&nbsp;'
		bat_off='off'
		ipi_hlp='generates virtual network interfaces at boottime'
		ipi_tif='on interface'
		ipi_tip='with IP-address'
		ipi_tpf='/prefix (#Adr.)'
		ipi_vas=' as'
		
		upl_hlp='gateway class - the i-net bandwidth provided by this node'
		upl_lbl='local internet-bandwidth:'
		upl_00='This is not an internet-gateway'
		upl_01='&nbsp;&nbsp;&nbsp;56k&nbsp;- Modem'
		upl_02='&nbsp;&nbsp;&nbsp;64k&nbsp;- ISDN'
		upl_03='&nbsp;&nbsp;128k&nbsp;- ISDN-bundled channels'
		upl_04='&nbsp;&nbsp;256k'
		upl_05='&nbsp;&nbsp;512k&nbsp;- UMTS'
		upl_06='1.000k&nbsp;- DSL1000'
		upl_07='2.000k&nbsp;- DSL2000'
		upl_08='3.000k&nbsp;- DSL3000'
		upl_09='5.000k&nbsp;- DSL5000'
		upl_10='6.000k&nbsp;- DSL6000'
		upl_11='more than 6.000kBit'
		
		rcl_hlp='routing class - which internet gateway should be used?'
		rcl_lbl='common used gateway'
		rcl_0='set no default route'
		rcl_1='fast - not (yet) implemented'
		rcl_2='stable'
		rcl_3='near/less hops'
		
		tun_hlp='A fixed gateway IP-Address.'
		tun_lbl='Prefered gateway:'
		tun_sel='available...'
		
		hna_hlp='Let B.A.T.M.A.N. inform the mesh, that a specific host or different (sub-)network is reachable via this node. So i.e. hosts connected to the LAN-port can participate on the B.A.T.M.A.N.-mesh without running the batman-daemaon. Indicate this networks with: <networkaddress>/<prefixlength> (i.e.: 172.16.20.0/15 or 192.168.1.1/32). Seperate several entrys with blanks.'
		hna_lbl='Host&amp;Network Announcement (HNA):'
		
		ogi_hlp='Standard: 1000 ms, allowed value: >0 ms. This is the intervall B.A.T.M.A.N. sends his broadcasts; should be identical on all nodes of a mesh.'
		ogi_lbl='Hello-Interval [ms]:'
		
		vis_hlp='The IP-Address of the Server, who collects the topology informations of all nodes and offering them for graphical presentation.'
		vis_lbl='Visualisation Server:'
		
		crn_hlp='ATTENTION: setting this option may conceals problems, which better be reported in this test-phase! Enables a regular check of the B.A.T.M.A.N.-daemon and restarts it if needed.'
		crn_lbl='Deamon stakeout: '

		boy_hlp='This option stops the OLSR-service (NOTE: a dirty hack!). In case of a stopped B.A.T.M.A.N.-service OLSR is started for an emergency access to the router!'
		boy_lbl='Stop OLSR: '

		fwr_hlp='...opens the firewall for incoming, outgoing and forwarded trafic of the B.A.T.M.A.N. network.'
		fwr_lbl='Open firewall:'
		
		but_snd='Submit'
		but_ccl='Cancel'
		
		deb_note='<b>Note:</b> With "Start" of the debugging, above setted values are used - but not saved. This is done after [Sumbit] above...'
		deb_log_hlp='Choose the kind and amount of debug-output...'
		deb_log_lbl='Debuging-Log:'
		deb_log_0='Off'
		deb_log_1='Node statistic'
		deb_log_2='Gateway statistic'
		deb_log_3='Profiling'
		deb_log_4='Decisions'
		deb_tim_hlp='Duration in seconds. ATTENTION: There is a lot of data-output - please check first with lower values...!'
		deb_tim_lbl='Loging-intervall:'
		deb_tim_15='15sec.'
		deb_tim_30='30sec.'
		deb_tim_45='45sec.'
		deb_tim_60='60sec.'
		deb_but='Start'
		
		err_ip='this is no valid IP-Address!'
		# --------------------------- translate until here -^
	;;
esac