# To create support for a new languages, simply translate the TEXT-phrases in this list of name='TEXT' pairs and
# store it as: /www/lang/batman-??.sh on your router. "??" means the 2-letter (ISO 639-1) language code which
# is to enter at CODE=... , too. Use the target language to enter the language-name under NAME=...
# Support the development of this software by sending your translation to: batman@schmudde.com - Thank you!
#
NAME=Japanese
CODE=ja
CHARSET="utf-8"
#
# Line 10!

men_sta='Status'
men_inf='Info'
fold='見せる/隠す'

case "$LANGSET" in
	status)
		# --------------------------- translate form here -v
		sta_tit='B.A.T.M.A.N.の状態'
		sta_ver='B.A.T.M.A.N.のバージョン'
		sta_sys='システム'
		sta_thr='in @X@ instances'	# @X@ is the placeholder...!
		sta_prm='起動時のパラメータ'
		sta_nei='ご近所さん'
		sta_rto='ルート'
		sta_fld="$fold"
		sta_ifc='インタフェイスの構成'
		sta_nvr='NVRAMの設定値'
		
		inf_tit='B.A.T.M.A.N.の情報'
		inf_plw='しばらくお待ちください...'
		inf_nbr='統計データ'
		inf_gws='ゲートウェイ'
		# --------------------------- translate until here -^
	;;
	manage)
		# --------------------------- translate form here -v
		bat_tit='B.A.T.M.A.N.の管理'
		
		mig_hlp="OLSRと(新しい)B.A.T.M.A.N.のネットワーク・プレフィックスを入力してください。各々は'/'で区切ってください（例）'104/105', '172.16/172.18', '192.168.0/192.168.88'。プレフィックス長は、/8, /16, /24のいずれか(クラスフル・アドレッシング)のみ可能です。"

		# For Translators: you may use as much of 'mig_tx[0-9]' as you need...
		mig_tx0='<u>解説</u><br>"freifunk-batman"は、テスト環境でOLSRと平行に動作させながら、B.A.T.M.A.N.デーモンの設定・管理を簡単に行えることを意図しています。'
		mig_tx1='そのために、運用中のOLSRネットワークとは独立した、異なるIP空間を設定するか、別のテスト環境を必要とします。'
		mig_tx2='<u>例</u><br>現状はOLSRに172.20.0.0/16のアドレスを使用しており、この機器のアドレスは"172.20.8.15"とします。'
		mig_tx3='(新しい) B.A.T.M.A.N.ネットワークは次のようになるとします: 172.30.0.0/16。これと(OLSRの) IPアドレスのホストの部分(.8.15)がくっついで、あなたの(追加の) B.A.T.M.A..N.アドレスはこうなります: 172.30.8.15 。'
		mig_tx4='そういう訳で、[ネットワークの変更]には次のように設定することになります: "172.20/172.30"'
		
		mig_lbl='ネットワークの変更:'
		mig_ok='更新'
		
		bat_hlp='ブート時にB.A.T.M.A.Nデーモンをスタートする:'
		bat_ron='on&nbsp;'
		bat_off='off'
		ipi_hlp='ブート時に仮想ネットワークインタフェイスを生成する'
		ipi_tif='このインタフェイスに'
		ipi_tip='このIPアドレスで'
		ipi_tpf='/プレフィックス長 (ホスト数)'
		ipi_vas='として'
		
		upl_hlp='ゲートウェイ・クラス - このノードが接続されるインターネット回線の帯域'
		upl_lbl='インターネット回線の帯域:'
		upl_00='このノードはゲートウェイではありません'
		upl_01='&nbsp;&nbsp;&nbsp;56k&nbsp;- モデム'
		upl_02='&nbsp;&nbsp;&nbsp;64k&nbsp;- ISDN'
		upl_03='&nbsp;&nbsp;128k&nbsp;- ISDN x2'
		upl_04='&nbsp;&nbsp;256k'
		upl_05='&nbsp;&nbsp;512k&nbsp;- UMTS（3Gデータ通信）'
		upl_06='1.000k&nbsp;- DSL1000'
		upl_07='2.000k&nbsp;- DSL2000'
		upl_08='3.000k&nbsp;- DSL3000'
		upl_09='5.000k&nbsp;- DSL5000'
		upl_10='6.000k&nbsp;- DSL6000'
		upl_11='6.000kBit以上'
		
		rcl_hlp='ルーティング・クラス - どんなゲートウェイを使いたい？'
		rcl_lbl='通常使うゲートウェイへのルート:'
		rcl_0='デフォルトルートを設定しない'
		rcl_1='速い - （まだ）実装されていない'
		rcl_2='安定してる'
		rcl_3='近い/ホップ数が少ない'
		
		tun_hlp='ゲートウェイIPアドレスの固定'
		tun_lbl='お好みのゲートウェイ:'
		
		hna_hlp='B.A.T.M.A.N.に、このノード経由で到達可能な特定のホストまたは(サブ)ネットワークを、メッシュ側ネットワークに通知させます. そうすることで、例えばLANポートに接続されたホストが、B.A.T.M.A.N.デーモンを走らせることなくB.A.T.M.A.N.メッシュネットワークに参加することができるようになります。このネットワークは次のように指定して下さい: <ネットワークアドレス>/<プレフィックス長> (例: 172.16.20.0/15 または 192.168.1.1/32)。複数設定するときには、空白で区切ってください。'
		hna_lbl='ホスト/ネットワークのアナウンス (HNA):'
		
		vis_hlp='すべてのノードのトポロジー情報を集め、それをグラフィカルに表示する機能を持つサーバ(Visualisation Server)のIPアドレス。'
		vis_lbl='メッシュトポロジー可視化サーバ(Visualisation Server):'
		
		ogi_hlp='標準値: 1000 ms、有効値: >0 ms。これは、B.A.T.M.A.N.がブロードキャスト・パケットを送信する間隔です - この値はすべてのメッシュノードで一致しているべきです。'
		ogi_lbl='Hello送信間隔 [ms]:'
		
		crn_hlp='B.A.T.M.A.N.デーモンの死活監視を有効にし、必要ならば再スタートさせます。(注意) このオプションを設定することで、問題が発生していることを隠してしまう可能性があります。まだテスト段階である現状、問題を報告させるために設定しない方がいいかもしれません！'
		crn_lbl='デーモン監視:'

		boy_hlp='This option stops the OLSR-service (NOTE: a dirty hack!). In case of a stopped B.A.T.M.A.N.-service OLSR is started for an emergency access to the router!'
		boy_lbl='Stop OLSR: '

		fwr_hlp='...opens the firewall for incoming, outgoing and forwarded trafic of the B.A.T.M.A.N. network.'
		fwr_lbl='Open firewall:'

		fold_ex="$fold"

		gwp_hlp='Adaptations to the freifunk-gateway plugin...'
		gwp_lbl='Gateway-plugin:'
		gwp_vrb='extend'
		gwp_nox='There are no extendable functions enabled in the Gateway-Plugin...'

		wtl_hlp='...transposes the whitelist of the gateway-plugin to your B.A.T.M.A.N. network-range.'
		wtl_lbl='Whitelist:'

		p2p_hlp='...block P2P-Traffic from B.A.T.M.A.N. network, too.'
		p2p_lbl='P2P-Filter:'

		pma_hlp="...extend the accounting-filters to the B.A.T.M.A.N. network-segment."
		pma_lbl="Accounting-filters:"
		pma_ioh="check here the generated filters..."
		pma_ioi="in:"
		pma_ioo="out:"

		nat_hlp='Mark networks (columns) which should be masqueraded with the address of a destination interface (row). If this is a common gateway-router (i.e. "WAN to Modem" or "PPPoE via WAN"), you need to masq your LAN- and the WLAN- network with the address of the WAN-interface...'
		nat_lbl='Masquerade: '
		nat_src='network: '
		nat_dst='with IP: '

		ext_lbl="Extended settings:"
		ext_fld="$fold"
		ext_wrn='Carefully! Changing this settings make things may not work or have to be changed on all nodes in a mesh identical! Find more details on <a href="http://open-mesh.net/batman">open-mesh.net</a> before you try!'
		seq_hlp='Allowed: 1-128. Sets the sequence range.'
		seq_lbl='sequence range'

		lqr_hlp='Allowed: 1-5. Sets the bidirectional link check range.'
		lqr_lbl='bidirectional link check range'
				
		ttl_hlp="$opt_def 50, allowed: 1-255. Set the TTL of originator-messages leaving this interface-address. This is the maximum of hops this interface can introduce himself in the mesh."
		ttl_lbl="TTL settings per IP:"
		ttl_hip="IP addr."
		ttl_htl="TTL"
		ttl_met="hops"
		
		but_snd='更新'
		but_ccl='キャンセル'
		
		deb_note='<b>メモ:</b> "スタート"をクリックすることで、上で設定された値でデバッグ状態での稼動がはじまりますが、値の保存は行われません。設定値の保存は [更新] をクリックして行って下さい...'
		deb_log_hlp='出力するデバッグ情報の種類と量を選んで下さい...'
		deb_log_lbl='デバッグ用ログ内容:'
		deb_log_0='Off'
		deb_log_1='お隣さんリスト'
		deb_log_2='ゲートウェイリスト'
		deb_log_3='B.A.T.M.A.N.の状態'
		deb_log_4='B.A.T.M.A.N.の詳細ログ'
		deb_tim_hlp='秒単位でのログ出力を行う継続期間。(注意) データの出力は大量にあります。最初は少ない値からはじめましょう...!'
		deb_tim_lbl='ログ出力継続期間:'
		deb_tim_15='15秒'
		deb_tim_30='30秒'
		deb_tim_45='45秒'
		deb_tim_60='60秒'
		deb_but='スタート'
		
		err_ip='これは正しいIPアドレスではありません!'
		# --------------------------- translate until here -^
	;;
esac